GET api/alert/GetAlertList?userId={userId}&type={type}
No documentation available.
Request Information
Parameters
| Name | Description | Additional information |
|---|---|---|
| userId | No documentation available. |
Define this parameter in the request URI. |
| type | No documentation available. |
Define this parameter in the request URI. |
Response Information
No documentation available.
Response body formats
application/json, text/json
Sample:
[
{
"workerSelectId": 1,
"isRead": true,
"firstUserName": "sample string 3",
"firstUserNameDate": "sample string 4",
"firstContent": "sample string 5",
"nextUserNmae": "sample string 6",
"nextUserNameDate": "sample string 7"
},
{
"workerSelectId": 1,
"isRead": true,
"firstUserName": "sample string 3",
"firstUserNameDate": "sample string 4",
"firstContent": "sample string 5",
"nextUserNmae": "sample string 6",
"nextUserNameDate": "sample string 7"
},
{
"workerSelectId": 1,
"isRead": true,
"firstUserName": "sample string 3",
"firstUserNameDate": "sample string 4",
"firstContent": "sample string 5",
"nextUserNmae": "sample string 6",
"nextUserNameDate": "sample string 7"
}
]
application/xml, text/xml
Sample:
<ArrayOfAlertTitle xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/DAL.DTO.CustomClass">
<AlertTitle>
<firstContent>sample string 5</firstContent>
<firstUserName>sample string 3</firstUserName>
<firstUserNameDate>sample string 4</firstUserNameDate>
<isRead>true</isRead>
<nextUserNameDate>sample string 7</nextUserNameDate>
<nextUserNmae>sample string 6</nextUserNmae>
<workerSelectId>1</workerSelectId>
</AlertTitle>
<AlertTitle>
<firstContent>sample string 5</firstContent>
<firstUserName>sample string 3</firstUserName>
<firstUserNameDate>sample string 4</firstUserNameDate>
<isRead>true</isRead>
<nextUserNameDate>sample string 7</nextUserNameDate>
<nextUserNmae>sample string 6</nextUserNmae>
<workerSelectId>1</workerSelectId>
</AlertTitle>
<AlertTitle>
<firstContent>sample string 5</firstContent>
<firstUserName>sample string 3</firstUserName>
<firstUserNameDate>sample string 4</firstUserNameDate>
<isRead>true</isRead>
<nextUserNameDate>sample string 7</nextUserNameDate>
<nextUserNmae>sample string 6</nextUserNmae>
<workerSelectId>1</workerSelectId>
</AlertTitle>
</ArrayOfAlertTitle>